<?php 

/*
*DATABASE CONFIGURATION
*/
// defines the database name
define("DB_NAME", "tokensto_stmonica");

// defines the database username
$DB_USER = ["tokensto_stmonica", "tokensto_stmonica1", "tokensto_stmonica2", "tokensto_stmonica3"];

// defines the database password
define("DB_PASS", ",NCCWdLJ-]soHzK3,t");

// defines the database host
define("DB_HOST", "localhost");

define("DEVMODE", false);

define("MAIL_TEMPLATE", "eedu_portal_email_msg_template");

//define all salt
// define("PASSWORD_SALT", "agdjsjkaHJKKLghftYUUIOIOO878790YIUUKK56%^%^nmmmJKI234");
// define("SALT", "5647hjj23weo//???klkl;polkjjhjdkfTY56383kdlfkERT@gh68JJUYydhdtJJYu");
define("PASSWORD_SALT", "agdjsjkaHJKKL@#@THShfkKJYIUUKK56%^%^nmmmJKI234");
define("SALT", "5647hjj23weo//???klkl;polkjjk@#%posTHERT@%#JJUYydhdtJJYu");

ini_set('display_errors', false);